A:link 		{ color:#000033; }
A:active  	{ color:#000033; }
A:visited  	{ color:#000033; }

.copy 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#2D2D2D; font-weight:normal; line-height: 16px;}
.copyBold	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#2D2D2D; font-weight:bold;}
